Forge Platform v2.8

Looks like we were building with pre-release xcode and so we are updating to 11.1 now to see if that fixes it. We’ll keep you posted.

Looks like we need Pushwoosh to upgrade their module. We’ve let them know so now we are waiting on them for that. Thanks for your help Antoine!

1 Like